<?xml version="1.0" encoding="UTF-8"?>
<widget>
<info>

	<PluginName>Audio</PluginName>
	<PluginVersion>1.0.0</PluginVersion>
	<ApplicationVersion>1.0.0</ApplicationVersion>
</info>

<dict>
<item>
	<key>Plugin Name</key>
	<string>Audio</string>
</item>
<item>	
	<key>DefaultWidth</key>
	<integer>300</integer>
</item>
<item>	
	<key>DefaultHeight</key>
	<integer>30</integer>
</item>	
<item>	
	<key>MinWidth</key>
	<integer>200</integer>
</item>
<item>	
	<key>MinHeight</key>
	<integer>30</integer>
</item>
<item>	
	<key>useJQuery</key>
	<boolean>TRUE</boolean>
</item>


<item>
	<key>HTMLCode</key>
	<string><![CDATA[
	<audio id="audio{!-SHAPEINDEX-!}" src="{!-plapMP3UUID-!}" width="{!-$Width-!}" height="{!-$Height-!}" type="audio/mp3" controls="controls"></audio>	
		
	<script>
$('#audio{!-SHAPEINDEX-!}').mediaelementplayer( {
    features: ['playpause','progress','current','duration','tracks','volume','fullscreen'],
    enableKeyboard: true,
    pauseOtherPlayers: true,
    keyActions: []
 
});
</script>
	
	]]>
	</string>
</item>

<item>
	<key>Javascript</key>
	<array>
	<string>mediaelement-and-player.min.js</string>
	<string>flashmediaelement.swf</string>
	</array>
</item>

<item>
	<key>StyleSheets</key>
	<array>
	<string>mediaelementplayer.min.css</string>
	<string>loading.gif</string>
	<string>controls.svg</string>
	<string>controls.png</string>
	<string>bigplay.svg</string>
	<string>bigplay.png</string>
	<string>background.png</string>
	
	</array>
</item>


</dict>


<options>


    
    <option>
    <displayName>MP3 Description</displayName>
    <optionName>plapDescription</optionName>
    <ControlWidth>280</ControlWidth>
    <controlType>7</controlType>
    <Value></Value>
    <defaultValue>Select an MP3 file to play on your website.</defaultValue>
    </option>
    
    <option>
    <displayName>MP3 File</displayName>
    <isBold>TRUE</isBold>
    <optionName>plapMP3UUID</optionName>
    <ControlWidth>250</ControlWidth>
    <defaultValue></defaultValue>
    <OnNewLine>TRUE</OnNewLine>
    <optionDescription>MP3 File</optionDescription>
    <controlType>9</controlType>
    <Value>**N/A**</Value>
    
    </option>
    
   

</options>


</widget>